Template: base-config/keymap-failed
Type: note
Description: Loading the new keymap failed
 You will have to use the default keymap for now. 
Description-es: Error al cargar el nuevo mapa de teclado
 Deber usar el mapa de teclado predefinido por ahora.

Template: base-config/root-password
Type: password
Description: Enter a password for root:
 Before proceeding, you need to set a password for 'root', the system
 administrative account. The root password shouldn't be easy to guess, and
 it shouldn't be a word found in the dictionary, or a word that could be
 easily associated with you, like your middle name. A good password will
 contain a mixture of letters, numbers and punctuation and will be changed
 at regular intervals. The root password is changed by running the 'passwd'
 program as root. 
 .
 Why such caution? The root account doesn't have the restrictions that
 normal user accounts have. A malicious or unqualified user with root
 access can have disastrous results. 
 .
 Note that you will not be able to see the password as you type it. 
Description-es: Introduzca una contrasea para root:
 Antes de seguir, deber definir una contrasea para 'root', la cuenta de
 administracin del sistema, tambin llamada la cuenta del superusuario.
 La contrasea de root no debe ser fcil de adivinar, y no debe ser una
 palabra del diccionario, o una palabra que pueda asociarse fcilmente
 con usted, como su segundo nombre. Una buena contrasea debe contener
 una mezcla de letras, nmeros y signos de puntuacin, y se debe cambiar
 regularmente. La contrasea de root se cambia ejecutando el programa
 'passwd' como root.
 .
 Por qu tanta precaucin? La cuenta de root no tiene las restricciones
 que tienen las cuentas de usuarios normales. Un usuario malintencionado
 o no cualificado con acceso de root puede tener resultados desastrosos.
 .
 No podr ver la contrasea mientras la introduce.

Template: base-config/root-password-again
Type: password
Description: Re-enter password to verify:
 Please enter the same root password again to verify you have typed it
 correctly. 
Description-es: Vuelva a introducir la contrasea para verificacin:
 Por favor, introduzca la misma contrasea de root de nuevo para
 verificar que la introdujo correctamente.

Template: base-config/make-user
Type: boolean
Default: true
Description: Shall I create a normal user account now?
 It's a bad idea to use the root account for normal day-to-day activities,
 such as the reading of electronic mail, because even a small mistake can
 result in disaster. Now you may create a normal user account to use for
 those day-to-day tasks. 
 .
 Note that you may create it later (as well as any additional account) by
 typing 'adduser <username>' as root, where <username> is an user name,
 like 'imurdock' or 'rms'. 
Description-es: Creo ahora una cuenta de usuario normal?
 Es una mala idea usar la cuenta de root para las actividades diarias,
 como leer el correo electrnico, ya que incluso el fallo ms pequeo
 puede dar lugar a un desastre. Ahora puede crear una cuenta de usuario
 normal para esas tareas cotidianas.
 .
 Tambin puede crearla luego (igual que cualquier otra cuenta adicional)
 ejecutando como root 'adduser <nombre>' donde <nombre> es un nombre de
 usuario como 'imurdock' o 'rms'.

Template: base-config/username
Type: string
Description: Enter a username for your account:
 Select a username for the new account. Your first name is a reasonable
 choice. 
 .
 The username should start with a lower-case letter, which can be followed
 by any combination of numbers and more lower-case letters. 
Description-es: Introduzca un nombre de usuario para su cuenta:
 Escoja un nombre de usuario para la nueva cuenta. Su nombre es una
 opcin razonable.
 .
 El nombre de usuario debe empezar con una letra minscula, seguida de
 cualquier combinacin de nmeros y ms minsculas.

Template: base-config/username-bad
Type: note
Description: Invalid username entered.
 The user name you entered is invalid. Note that usernames must start with
 a lower-case letter, which can be followed by any combination of numbers
 and more lower-case letters. 
Description-es: Nombre de usuario no vlido.
 El numbre de usuario que ha introducido no es vlido. Los nombres de
 usuario deben empezar con una letra minscula, seguida de cualquier
 combinacin de nmeros y ms minsculas.

Template: base-config/user-fullname
Type: string
Default: Debian User
Default-es: Usuario Debian
Description: Enter a full name for the new user:
 Enter the full name of the new user. Your full name is a good choice. 
Description-es: Introduzca el nombre completo de su nuevo usuario:
 Introduzca el nombre completo de su nuevo usuario. Su nombre completo es
 una buena opcin.

Template: base-config/user-password
Type: password
Description: Enter a password for the new user:
 A good password will contain a mixture of letters, numbers and punctuation
 and will be changed at regular intervals. 
Description-es: Introduzca una contrasea para el nuevo usuario:
 Una buena contrasea debe contener una mezcla de letras, nmeros y
 signos de puntuacin, y se debe cambiar regularmente.

Template: base-config/user-password-again
Type: password
Description: Re-enter password to verify:
 Please enter the same user password again to verify you have typed it
 correctly. 
Description-es: Vuelva a introducir la contrasea para verificacin:
 Por favor, introduzca la misma contrasea de usuario de nuevo para
 verificar que la introdujo correctamente.

Template: base-config/password-mismatch
Type: note
Description: Password input error.
 The two passwords you entered were not the same. Please try again. 
Description-es: Error al introducir la contrasea.
 Las dos contraseas que ha introducido no son la misma. Por favor,
 intntelo de nuevo.

Template: base-config/password-empty
Type: note
Description: Empty password was entered.
 You seem to have entered nothing for the password. That is not secure!
 Please try again. 
Description-es: Introdujo una contrasea vaca.
 Parece ser que usted no ha introducido nada como contrasea. Esto es
 inseguro! Por favor, intntelo de nuevo.

Template: base-config/shadow
Type: boolean
Default: true
Description: Shall I install shadow passwords?
 Shadow passwords make your system more secure because nobody is able to
 view even encrypted passwords. Passwords are stored in a separate file
 that can only be read by special programs. We recommend the use of shadow
 passwords. If you're going to use NIS you could run into trouble. 
Description-es: Instalo las contraseas shadow?
 Las contraseas shadow hacen su sistema ms seguro, porque nadie podr
 ver ni siquiera las contraseas cifradas.  Las contraseas se almacenan
 en un fichero separado, que slo puede ser ledo por programas especiales.
 Le recomendamos el uso de las contraseas shadow. Sin embargo, si va a
 usar NIS puede tener problemas.

Template: base-config/md5
Type: boolean
Default: false
Description: Shall I enable md5 passwords?
 Md5 passwords are more secure and allow for passwords longer than 8
 characters to be used. However, they can cause compatibility problems if
 you are using NIS or sharing password files with older systems. 
Description-es: Activo las contraseas md5?
 Las contraseas md5 son ms seguras y permiten usar contraseas de ms
 de 8 caracteres. Si embargo pueden causar problemas de compatibilidad si
 usa NIS o comparte ficheros de contraseas con sistemas ms antiguos.

Template: base-config/remove-pcmcia
Type: boolean
Default: true
Description: Shall I remove the pcmcia packages?
 It seems your system doesn't need PCMCIA. It was installed with the rest
 of the kernel, but can be removed now. 
Description-es: Elimino los paquetes de pcmcia?
 Parece que su sistema no necesita PCMCIA. Se instal con el resto del
 ncleo, pero puede eliminarlo ahora.

Template: base-config/use-ppp
Type: boolean
Default: false
Description: Do you want to use a PPP connection to install the system?
 If you have an account on an ISP, and you want to use it to fetch the 
 packages to install on the system from the Internet, you may configure the
 PPP service now, and I will open a PPP connection to your ISP. 
Description-es: Desea usar una conexin PPP para instalar el sistema?
 Si tiene una cuenta en un proveedor de servicios de Internet (ISP), y
 desea usarla para obtener de Internet los paquetes a instalar en su
 sistema, puede configurar el servicio PPP ahora, y se establecer una
 conexin PPP con su proveedor.

Template: base-config/retry-ppp
Type: boolean
Default: true
Description: Should I try again to connect to your ISP?
 I was unable to establish a ppp connection with your ISP. 
Description-es: Intento conectar de nuevo con su proveedor?
 No puede establecer una conexin ppp con su proveedor.

Template: base-config/selection-path
Type: select
Choices: simple, advanced
Choices-es: simple, avanzado
Default: simple
Description: How do you want to choose additional software to install?
 There are two ways to install additional software onto your Debian system.
 You can either select from predefined collections of applications (simple)
 or select them one by one (advanced). 
Description-es: Como quiere escoger el software adicional a instalar?
 Hay dos formas escoger el software adicional a instalar en su sistema
 Debian. Puede escoger de una coleccin predefinida de aplicaciones
 (mtodo simple) o escoger los paquetes de software de uno en uno (mtodo
 avanzado).

Template: base-config/install-problem
Type: boolean
Default: true
Description: Packages failed to install. Retry?
 One or more packages failed to install. This is probably due to bugs in
 the packages. (Sorry; Debian's not perfect!) Simply trying to install
 those packages again may work around the problem, or at least move the
 installation process along a little further. If you decide not to try
 again, bear in mind that some packages on your system will be in a broken
 state until you manually resolve the problem. 
Description-es: Fallos al instalar paquetes. Reintento?
 Hubo fallos durante la instalacin de uno o ms paquetes. Probblemente
 se deba a fallos en los paquetes. (Lo sentimos, Debian no es perfecto!)
 Simplemente tratando de instalar esos paquetes de nuevo puede que
 resuelva el problema, o al menos le permita avanzar algo ms en el
 proceso de instalacin. Si decide no intentarlo de nuevo, tenga en
 cuenta que algunos paquetes de su sistema pueden estar en mal estado
 hasta que resuelva manualmente el problema.

Template: base-config/dselect
Type: note
Default: 
Description: Starting dselect..
 I'm now going to start the 'dselect' program. 'dselect' is used to select
 which of the thousands of packages included with Debian should be
 installed on the system. (It is also used for general maintenance of the
 packages on the system, but you'll be primarily interested in installation
 now.) 
 .
 You should follow the on-line instructions to select any packages that you
 want to have on your system, such as GNU Emacs, TeX or the X Window
 System. A default set of packages are automatically selected that provide
 a fairly complete Unix-like environment, so manual selection of packages
 is optional. 
Description-es: Ejecutando dselect..
 Ahora voy a ejecutar el programa 'dselect'. 'dselect' se usa para elegir
 qu paquetes, de los miles incluidos en Debian, instalar en el sistema.
 (Tambin se usa para el mantenimiento general de los paquetes en el
 sistema, pero es probable que ahora mismo usted est ms interesado
 en la instalacin.)
 .
 Debe seguir las intrucciones en-lnea para escoger cualquier paquete que
 desee tener en su sistema, como GNU Emacs, TeX o el sistema de ventanas X
 (X Window System). Se ha seleccionado automticamente un conjunto
 predefinido de paquetes que suministra un entorno tipo Unix bastante
 completo, as que la seleccin manual de paquetes es opcional.

Template: base-config/stop-ppp
Type: boolean
Default: true
Description: Do you want me to close the PPP connection?
 The installation is complete. I can close the PPP connection to your  ISP
 now or I can keep it open if you want. 
 .
 If you decide to keep it open, remember to use 'poff' to close it when you
 finish. 
Description-es: Desea que cierre la conexin PPP?
 La instalacin est completa. Ahora puedo cerrar la conexin PPP a su
 proveedor, o puedo dejarla abierta si lo desea.
 .
 Si decide dejarla abierta, recuerde usar 'poff' para cerrarla cuando
 termine.

Template: base-config/login
Type: note
Description: Have fun!
 You may now login as ${users} at the login: prompt. 
Description-es: Que se divierta!
 Ahora puede acceder como ${users} en la peticin "login: ".

Template: base-config/login-with-tty
Type: note
Description: Have fun!
 You may now login as ${users} at the login: prompt. 
 .
 You may also take advantage of the multi-tasking features of Debian by
 pressing <Left Alt><Fn> (<Left Command> on a Macintosh keyboard) to switch
 to a new 'virtual console', where n is the number of the virtual console
 to switch to. For example, to switch to virtual console #3, you would
 press <Left Alt><F3>, and to return to this virtual console (virtual
 console #1), you would press <Left Alt><F1>. 
Description-es: Que se divierta!
 Ahora puede acceder como ${users} en la peticin "login: ".
 .
 Tambin puede aprovechar las caractersticas de multitarea de 
 Debian GNU/Linux pulsando <Alt Izqda><Fn> para cambiar a una nueva
 'consola virtual', donde n es el nmero de la consola virtual a la que
 cambiar.  Por ejemplo, para cambiar a la consola virtual 3, deber
 pulsar <Alt Izqda><F3>, y para regresar a esta consola virtual (consola
 virtual 1), deber pulsar <Alt Izqda><F3>. (<Alt Izqda> es la tecla
 marcada como "Alt" que se encuentra a la izquierda de la barra
 espaciadora)."
